
h2 {
  text-transform: uppercase;
}

h1 + h2,
h2 + h3 {
}

h3 {
  margin-bottom: 1.25rem;
}

h1 {
}

h6 {
  text-transform: uppercase;
}

p + h3 {
  margin-top: 2.4rem;
}

h2 + *,
p + .text-preface,
.text-preface + p,
p + h4,
h4 + p,
p + p {
  margin-top: 1.45rem !important;
}

.tile-text:not(.no-indent) .p-std {
  text-indent: 2.25rem;
}

.tile-text .tile-content h4:first-child {
  margin-top: -0.3em;
}

.button-links-container {
  line-height: 0;
  font-size: 0;
  /* display: flex; */
  vertical-align: top;
}

.button-link {
  /* border: 1px solid rgba(0,0,0,0.5); */
  border: 1px solid;
  line-height: 1.5rem;
  font-size: 1rem;
  height: 1.8rem;
  padding: 0 10px;
  display: inline-block;
  /* flex: 1; */
  text-align: center;
  cursor: pointer;
  background-attachment: fixed;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  /* opacity: 0.55; */
  -webkit-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
  border-radius: 5px;
}

.button-link-invert {
  color: rgba(255, 255, 255, 1);
  /* border: 1px solid rgba(255,255,255,0.25); */
  border: 1px solid;
  /* opacity: 0.45; */
  /* border-color: rgba(255, 255, 255, 0.45); */
}

.button-link:hover {
  /* background: #111; */
  color: rgba(255, 255, 255, 1);
  border-color: transparent;
  opacity: 1;
  /* z-index: 100000; */
}

.button-link.active {

}

.button-link-invert:hover,
.next-upcoming .button-link:hover {
  background: rgba(255, 255, 255, 1);
  color: #111;
  border-color: rgba(255, 255, 255, 1);
}

.button-link:not(.button-link-invert):hover {
  background-color: #201d25;
}

.button-link-invert.active {
  background: rgba(255, 255, 255, 0.45);
  color: white;
  /* border-color: transparent; */
}

.button-links-container .button-link {
  border-radius: 0;
}

.button-links-container .button-link:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.button-links-container .button-link:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.button-links-container:not(.button-link-container-vertical) .button-link + .button-link {
  /* margin-left: -1px; */
  border-left: 0;
}

.button-link-container-vertical {

}

.mobile-prof {
  display: none !important;
}

.sticky-40 {
  position: sticky;
  top: 40px;
  z-index: 10;
}

.sticky-top-in-layout {
  position: sticky;
  top: 80px;
}

.sticky-in-section {
  position: sticky;
  top: 165px;
}

.sticky-in-section-high {
  position: sticky;
  top: 80px;
}

h4,
.font-large {
  font-size: 1.3rem;
  line-height: 1.23em;
  /* text-transform: uppercase; /* toggle */
  /* font-weight: bold; */
  font-weight: 500;
  display: inline-block;
}

.font-large:first-child {
  margin-top: -0.3em;
}

h4,
.text-preface {
  /* font-weight: normal; */
  text-transform: none;
  line-height: 1.35em;
}


.section-header-block h2 {
  margin-top: -0.12em;
}

.c16 {
  width: 16.6666666%;
}

.c25 {
  width: 25%;
}

.c33 {
  width: calc(100% / 3);
}

.c50 {
  width: 50%;
  max-width: 100%;
}

.c100 {
  width: 100%;
}

.c66 {
  width: 66.66%;
}

.c75 {
  width: 75%;
}

.c100-force {
  width: 100% !important
}

.flex-row {
  display: flex;
  flex-direction: row;
  max-width: 100%;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.flex-justify {
  justify-content: center;
}

.flex-container > * {

}

/* .flex-row > * {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
} */

.flex-nowrap {
  flex-wrap: nowrap;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-no-grow {
  flex-grow: 0;
}

.tile,
.tile-image-background-50-left,
.tile-text,
.tile-image {
  /* padding: 20px; */
  padding: 0 1px 1px 0;
}


.tile-centered-offset {
  margin-left: 33.33%;
  margin-left: calc(100% / 3);
  margin-left: 25%;
  margin-left: calc(100% / 4);
  margin-top: -6.75rem;
  z-index: 2;
}

.tile-text .post-block-content-wrapper,
.tile-text .tile-content-wrapper {
  background: rgba(255, 255, 255, 1);
  color: #111;
  padding: 2.25rem;
  height: 100%;
}

.home .tile-content-wrapper {
  display: flex;
  /* align-items: center; */
}

.tile-text .tile-content {
  max-width: 700px;
}

.tile-text:not(.no-indent):not(.text-full-width) .p-std {
  padding-left: 16%;
}

.tile-text .text-preface .p-std {
  padding-left: 0;
  text-indent: 0;
}

.block-image + .p-std,
.p-std + .block-image {
  margin-top: 1.35rem;
}

#wrapper {
  /* width: 100%;
  overflow-x: hidden; */
}

.content-wrapper {

}

.flexible-content {
  /* padding-bottom: 5.7rem; */
  width: 100%;
}

.flexible-content > :last-child {
  padding-bottom: 8px !important;
}

.container-padding {
  padding-right: 20px;
  padding-left: 20px;
  padding-right: 2.25rem;
  padding-left: 2.25rem;
}

.container-padding-half {
  padding-right: 1.125rem;
  padding-left: 1.125rem;
}

section {
  width: 100%;
  background-attachment: fixed;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.tile-video,
.tile-image {
  line-height: 0;
  /* overflow: hidden; */
}

.tile-video,
.sub-section-dark-bg .tile-image {
  /* padding: 1.125rem; */
}

.tile-video {
  padding: 1.125rem;
}

.tile-image.tile-media.enlarged img {
  max-height: calc(100vh - 60px);
  width: auto;
  /* width: 100%; */
}

.tile-image.tile-media.enlarged .tile-content {
  display: flex;
  justify-content: flex-end;
}

.tile-image.tile-media.enlarged {
  padding-left: 1.125rem;
  padding-bottom: 1px;
}

.tile-image .tile-content-wrapper {
  /* justify-content: center; */
  display: flex;
  flex-wrap: wrap;
}

.tile-image .copyright {
  font-size: 0.7rem;
  line-height: 1.2;
  display: none;
  position: absolute;
  bottom: 0;
  /* bottom: 40px; */
  left: 0;
  opacity: 0.45;
  /* margin-top: -20px; */
  /* padding: 40px 0.675rem 0.675rem 0.675rem; */
  padding: 0.5rem 0.675rem;
  /* height: 1.125rem; */
  /* padding-left: 20px; */
  /* margin-top: 0.6em; */
}

.tile-image .description {
  max-width: 600px;
}

.tile-image.enlargable img {
  cursor: zoom-in;
}

.tile-image.enlarged .description,
.tile-image.enlarged .copyright {
  display: block;
  /* min-height: 2.25rem; */
}

.tile-image.enlarged.enlargable img {
  cursor: zoom-out;
}

.tile-image.enlarged {
  width: 100vw !important;
  margin-left: -25vw;
  /* margin-top: 1.125rem; */
}

.tile-image.enlarged:first-child {
  margin-top: 80px;
}

.tile-image > *:not(.tile) {
  width: 100%;
}

.tile-image.enlarged + .tile-image.enlarged {
  margin-top: 0;
}

.tile-image img {
  width: 100%;
}

.tile-image-background-50-left {
  /* width: 100%; */
  background-attachment: fixed;
  background-size: 50%;
  background-position: top left;
  background-position-y: 40px;
  background-repeat: no-repeat;
  /* height: 100vh; */
}

.tile-image-background-50-right {
  /* background-attachment: fixed; */
  background-size: cover;
  /* background-position: top 25%; */
  /* background-position-y: 40px; */
  background-repeat: no-repeat;
}

.tile-image-background-50-left img {
  width: 100%;
  visibility: hidden;
}

.img-bg-low {
  background-position-y: 125px;
}

.media-nav-button {
  position: absolute;
  top: 0;
  height: 100%;
  width: 200px;
  /* background: white; */
  opacity: 0;
  display: none;
  pointer-events: none;
  z-index: 100;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  transition: opacity 200ms;
}

.media-nav-button.next-button {
  right: 0;
  cursor: pointer;
  background-image: url(../img/icons/icon_rarr.svg);
}

.media-nav-button.prev-button {
  left: 0;
  cursor: pointer;
  background-image: url(../img/icons/icon_larr.svg);

}

.tile-image.enlarged .media-nav-button {
  pointer-events: auto;
  display: block;
}

.tile-image.enlarged .media-nav-button:hover {
  opacity: 1;
}

.sub-section-dark-bg {
  background: #2a2f2e;
  background: #0e1444;
  background: #252525;
  background: #201d25;
  /* padding-top: 2.25rem; */
  padding-bottom: 2.25rem !important;
}

section .sub-section-dark-bg {
  /* border-top: 1px solid rgba(255,255,255,0.2); */
}

.sub-section-dark-bg.container-padding {
  padding: 0 1.75rem 0 2.25rem;
  padding: 0 1.125rem 0 2.25rem;
  padding: 0 1.125rem 0 1.125rem;
}

.sub-section-video {
  /* padding-top: 1rem;
  padding: 1rem !important; */
  /* padding: 0 1rem 1rem 1rem !important; */
  /* background-color: none; */
}

.sub-section {
  /* padding: 0 40px; */
  background-attachment: fixed;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.ss-min-height {
  min-height: 20rem;
}

.header-section .sub-section {
  height: 100%;

}

.home section:not(.header-section):not(:nth-child(2)) .sub-section:first-child {
  /* padding-top: 80px; */
}

.sub-section-content {
  height: 100%;
  /*max-width: 1400px;*/
  /* margin: 0 auto; */
  padding-left: 1px;
}

.sub-section-title {
  font-size: 1.3rem;
  line-height: 1em;
  padding-top: 16px;
  /* margin-top: -0.3em; */
  display: inline-block;
  /* font-weight: bold; */
  /* text-transform: uppercase; /* toggle */
  /* opacity: 0.45; */
}

.header-section {
  height: 100vh;
}

.header-section .rel {
  height: 100%;
}

/* .header-section .sub-section {
  padding: 0 60px;
} */

body:not(.no-header-section) .page-title-section .section-title {
  margin-top: -85px;
  /* margin-top: -70px; */
  margin-top: -80px;
  /* text-transform: uppercase; */
}

.page-title-section .sub-section {
  /* border-bottom: 1px solid; */
}

.page-title-mobile span {
  padding-top: 10px;
  display: inline-block;
  text-transform: uppercase;
}

.button-links-container:not(.event-links):not(.scroll-hint-container) {
  opacity: 0;
  pointer-events: none;
  transition: opacity 200ms;
}

body.no-header-section .button-links-container,
body.scrolled .button-links-container {
  opacity: 1 !important;
  pointer-events: auto !important;;
}

body.no-header-section .button-links-container {
  opacity: 1;
  pointer-events: auto;
}

.section-title {
  position: relative;
}

.inline-section-title {
  position: absolute;
  top:0;
}

.inline-section-title span {
  padding-top: 1rem !important;
}

.section-title > :first-child {
  display: inline-block;
}

.section-title .button-links-container {
  margin-top: 20px;
}

.section-title-link-container {
  position: absolute;
  top: 0px;
  right: 2.25rem;
}

.section-title-link {
  /* font-size: 1rem;
  line-height: 1.5em;
  margin-left: 20px;
  color: rgba(255, 255, 255, 1);
  letter-spacing: 0;
  display: inline-block; */
}

.section-title span {
  display: inline-block;
  /* font-weight: bold; */
  /* text-transform: uppercase; /* toggle */
}

.section-title span:first-child { opacity: 0.45; }

body.paged .section-title {
  display: none;
}


.section-title-inline > :first-child,
.section-title > :first-child,
.start-section-title {
  font-size: 55px;
  /* font-size: 1.3rem; */
  line-height: 1em;
  padding: 10px 2.25rem;
  margin-left: -0.05em;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  -webkit-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
}

/* .section-title span:first-child {
  opacity: 0.45;
} */

.section-title-inline {
  margin-top: -1rem;
  margin-bottom: 1.45rem;
}

.section-title-inline > :first-child {
  padding: 0;
}

.section-title span:first-child {
  -webkit-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
  /* -webkit-transition-property: opacity, letter-spacing;
  -o-transition-property: opacity, letter-spacing;
  transition-property: opacity, letter-spacing;
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  -webkit-transition-delay: 420ms;
  -o-transition-delay: 420ms;
  transition-delay: 420ms; */
}

/* body.is-ready .section-title span:first-child {
  letter-spacing: 0.5em;
} */

body.scrolled .section-title span:first-child {
  opacity: 1;
}

.section-title {
  /* min-height: 85px; */
  /* min-height: 70px; */
  min-height: 80px;
}

.scroll-hint-container {
  position: fixed;
  bottom: 30px;
  right: 2.25rem;
  /* margin-left: -37px; */
  opacity: 0.45;
  transition: opacity 200ms;
  z-index: 9999999;
}

.home .scroll-hint-container {
  opacity: 0.45;
}

body.scrolled .scroll-hint-container {
  opacity: 0 !important;
  pointer-events: none;
}

body.no-header-section .scroll-hint-container {
  display: none;
}

.white-section {
  background: rgba(255, 255, 255, 1);
  color: #111;
  padding-top: 20px;
}

.start-section-wrapper {
  height: 100vh;
}

.prof {
  font-size: 1.3rem;
  line-height: 1.4em;
  /* letter-spacing: 0.02em; */
  /* text-align: right; */
}

.inline-tile-bottom {
  position: absolute; bottom: 0;
  left: -1px;

}


.inline-tile-bottom .tile-content-wrapper {
  height: 100%;
}

/* images */
.tile-image .tile-content {
  font-size: 0;
  line-height: 0;
}

/* events */

.event-header {
  /* margin-bottom: 0.9rem;
  margin-bottom: 1.35rem;
  margin-bottom: 1.15rem; */
}

.tile-event .button-links-container,
.event-bottom-container,
.event-information-container > * + * {
  margin-top: 1.35rem;
}

.tile-event .button-links-container {
  margin-top: 2.35rem;
}

.post-label,
.next-event-header {
  margin-bottom: 1.35rem;
  opacity: 0.45;
  text-transform: uppercase;
}

.event-date-list {
  flex: 0 0 120px;
  margin-top: -0.1em;
}

.event-date:not(.past-event-date) + .event-date,
.score + .score,
.event-info + .event-info {
  margin-top: 1.35rem;
  margin-top: 0.6525rem;
}

.event-date:not(.past-event-date) + .event-date {
  margin-top: 1.35rem;
  margin-top: 0.6525rem;
}

.event-date-time,
.event-date-month {
  /* opacity: 0.55; */
}

.next-upcoming .event-date:not(.past-event-date) + .event-date {
  display: none;
}

.score > :first-child,
.event-info > :first-child {
  text-transform: uppercase;
}

.tile-event {

}

.post-block-content {
  background: rgba(255, 255, 255, 1);
  color: #111;
  line-height: 1.35em;
  height: 100%;
}

.next-upcoming .post-block-content {
  background: none;
}

.next-upcoming .post-block-content-wrapper {
  padding: 0 2.25rem;
  border-left: 1px solid rgba(255,255,255,0.4);
}

.tile-event .post-block-title {
  /* line-height: 1.2em; */
  text-transform: uppercase;

}

.post-block-title + * {
  margin-top: 0.675rem;
}

.event-orchestra,
.event-venue {
  opacity: 0.55;
}

.event-date-digit {
  font-size: 1.3rem;
  /* display: block; */
  font-weight: 500;
}

.event-score-list {
  /* font-weight: bold; */
}

.event-score-list + .event-information-list {
  /* margin-top: 1.35rem; */
  margin-top: 0.675rem;
}

.event-information-list {
  opacity: 0.55;
}

.recording-thumbnail,
.event-thumbnail {
  line-height: 0;
}

.event-thumbnail img {
  width: 100%;
}

.next-upcoming {
  position: absolute;
  /* top: 14vh; */
  bottom: 50vh;
  right: 0;
  width: 33.333%;
}

.next-upcoming > * {
  width: 100%;
}

.next-upcoming .tile-event {
  background: none;
  color: rgba(255, 255, 255, 1);
}

.next-upcoming a,
.next-upcoming * {
  color: rgba(255, 255, 255, 1);
}

.next-upcoming a:hover {
  color: #111;
}

.schedule-event.is-past,
.past-event-date {
  display: none;
}

body.show-full-season .schedule-event.is-past,
body.show-full-season .past-event-date {
  display: block;
}

body.show-full-season .event-date + .event-date {
    /* margin-top: 1.35rem; */
}

.next-upcoming {
  background-attachment: fixed;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.post-block-content-wrapper {
  padding: 20px;
  padding: 2.25rem;
}

.next-upcoming *:not(.button-link):not(.next-event-header) {
  opacity: 1;
}

/* schedule */

.past-seasons {
  display: none;
  text-align: right;
  padding-bottom: 2.25rem;
  padding-bottom: 1.125rem;
}

.past-seasons a {
  color: white;
  /* font-size: 55px;
  line-height: 1em; */
  opacity: 0.45;
  display: inline-block;
  -webkit-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
  margin-bottom: 1.125rem;
}

.past-seasons a + a {
  margin-left: 1.125rem;
}

.past-seasons a:hover {
  opacity: 1;
}


/* press */

/* .press-tile .post-block-content-wrapper > * + * {
  margin-top: 0.675rem;
} */

.press-excerpt {
  margin-top: 0.675rem;
  text-indent: 1.125rem;
}

.press-date {
  margin-top: 1.35rem;
  opacity: 0.45;
}

.press-tile .post-block-content-wrapper {
  /* padding: 1.125rem 1.125rem 2.25rem 1.125rem; */
}

.press-tile .post-block-content {
  /* height: 100%; */
}


.press-tile .post-block-title {
  /* line-height: 1.2em; */
  text-transform: none;
}

.press-excerpt {
  /* font-size: 1.3rem;
  line-height: 1.3em */
}

.press-tile a {
  border-bottom: 1px solid;
}

.press-container {
  /* background: white;
  padding-top: 1.125rem;
  padding-bottom: 1.125rem; */
}

.press-container .tile:nth-child(2n) {
  /* opacity: 0;
  height: 1px; */
  /* margin-left: 33.33%; */
}


/* recording */

.recording-thumbnail {
  /* padding: 2.25rem 2.25rem 0 2.25rem; */
  padding: 1.125rem 1.125rem 0 1.125rem;
}

.recording-bottom-container {
  /* margin-top: 0.625rem; */
}

.tile-recording .post-block-content {
  height: 100%;
  background: #201d25;
}

.tile-recording .post-block-content-wrapper {
  padding: 1.125rem;
}


/* social */

.social-media-links {
  margin-top: 1.35rem;
  margin-top: 0.8rem;
}


/* media */

.media-offset {
  padding-top: 1.5rem;
}


/* contact */

.role {
  margin-bottom: 0.5rem;
  opacity: 0.45;
}


/* lightbox */

.rl-gallery .rl-gallery-link {
  line-height: 0;
}

.rl-basicgrid-gallery .rl-gallery-item {
    margin: 0px;
    padding: 1.125rem;
}

.mfp-close {
  position: fixed;
  top: 0.5rem !important;
  right: 0.5rem !important;
  z-index: 99999 !important;
}

.mfp-bg {
  background: black;
  opacity: 1;
}

.mfp-arrow {
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: 20% !important;
  opacity: 0 !important;
  top: 10vh;
  padding: 0;
  width: 200px;
  height: 80vh;
  margin-top: 0 !important;
  -webkit-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
}

.mfp-arrow:active {
  margin-top: 0 !important;
}

.mfp-arrow:hover {
  opacity: 1 !important;
}

.mfp-arrow-right {
  background-image: url(../img/icons/icon_rarr.svg) !important;
  background-color: transparent !important;
}

.mfp-arrow-left {
  background-image: url(../img/icons/icon_larr.svg) !important;
  background-color: transparent !important;
}

.mfp-arrow:after,
.mfp-arrow:before {
  border: none;
}

.mfp-counter {
  display: none;
}


/* footer */
.copyright-container {
  float: right;
  opacity: 0.45;
  padding-bottom: 10px;
  padding-top: 7px;
}

.copyright-container span:not(:first-child) {
  padding-left: 1.125rem;
}


/* journal */

.min-height-100 {
  min-height: 100vh;
}

.pagination-next-link {
  float: right;
}

body.no-header-section .content-wrapper {
  padding-top: 40px;
}

.journal-container {
  background: white;
}

.journal-content .button-links-container,
.journal-date + * {
  margin-top: 1.35rem;
}

.journal-date {
  opacity: 0.45;
}

.journal-tile {
  display: block;
  border-bottom: 1px solid;
}

.journal-tile:hover .post-block-content-wrapper {
  -webkit-transition: background-color 300ms;
  -o-transition: background-color 300ms;
  transition: background-color 300ms;
}

.continue-reading {
  margin-top: 1.35rem;
  opacity: 0;
  -webkit-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}

.journal-tile:hover .continue-reading {
  opacity: 0.45;
}

.journal-tile .post-block-content-wrapper {
  padding-bottom: 2.5rem;
}

.journal-content .tile-content {
  max-width: 550px;
  max-width: 600px;
}

.journal-excerpt {
  max-width: 700px;
}

.journal-tile:hover .post-block-content-wrapper {
  background-color: #201d2511;
}

/* imprint */

.page-template-page-imprint-php nav {
  background: #201d25;
}

.page-template-page-imprint-php section:first-child {
  margin-top: 40px;
}

.plain-text p {
  text-indent: 0 !important;
  padding-left: 0 !important;
}

.plain-text a {
  border-bottom: 1px solid;
}


/*  */

body:not(.show-contact-form) .cf {
  display: none;
}

.wpcf7-form .p-std {
  padding: 0 !important;
  text-indent: 0 !important;
}

.wpcf7-form input,
.wpcf7-form textarea {
  width: 100%;
  max-width: 400px;
  padding: 7px 10px;
}
